notbugAs an Amazon Associate I earn from qualifying purchases.
Want a good read? Try FreeBSD Mastery: Jails (IT Mastery Book 15)
Want a good monitor light? See my photosAll times are UTC
Ukraine
non port: audio/mt-daapd/files/mt-daapd.conf.in

Number of commits found: 2

Friday, 30 Sep 2011
08:58 dougb search for other commits by this committer
As previously advertised, remove ports that previously had been
DEPRECATED without EXPIRATION_DATE, and the ports that depend
on them.

audio/mt-daapd
        Use audio/firefly instead
databases/p5-DBIx-Class-Validation
        Depends on textproc/p5-FormValidator-Simple, which is DEPRECATED
devel/p5-Class-Data-Accessor
        Please consider using p5-Class-Accessor-Grouped or p5-Moose
graphics/libflash
        gplflash is no longer supported. Please use gnash instead
graphics/flashplayer
        Depends on DEPRECATED graphics/libflash
japanese/p5-FormValidator-Simple-Plugin-Number-Phone-JP
        Depends on textproc/p5-FormValidator-Simple, which is DEPRECATED
net/p5-OAuth-Lite
        Depends on devel/p5-Class-Data-Accessor, which is DEPRECATED
net-mgmt/py-snmp
        use net-mgmt/py-snmp4 instead
net-mgmt/py-twistedSNMP
        Relies on net-mgmt/py-snmp, which is DEPRECATED
net-p2p/gift
        unmaintained upstream for several years
net-p2p/giftcurs
        unmaintained upstream for several years
net-p2p/giftoxic
        unmaintained upstream for several years
net-p2p/giftui
        unmaintained upstream for several years
net-p2p/apollon
        Depends on net-p2p/gift, which is DEPRECATED
textproc/p5-FormValidator-Simple
        Depends on devel/p5-Class-Data-Accessor, which is DEPRECATED
www/flashplugin-mozilla
        gplflash is no longer supported. Please use graphics/gnash, \
www/p5-HTML-Widget
        Depends on devel/p5-Class-Data-Accessor, which is DEPRECATED
www/p5-Catalyst-Plugin-AutoRestart
        Depends on devel/p5-Class-Data-Accessor, which is DEPRECATED
www/p5-Catalyst-Example-InstantCRUD
        Depends on www/p5-HTML-Widget, which is DEPRECATED
www/p5-Catalyst-Plugin-FormValidator-Simple
        Depends on textproc/p5-FormValidator-Simple, which is DEPRECATED
www/p5-Catalyst-Plugin-HTML-Widget
        Depends on www/p5-HTML-Widget, which is DEPRECATED
www/asterisk-fop
        Depends on www/flashplugin-mozilla which is DEPRECATED
www/p5-Handel
        Depends on textproc/p5-FormValidator-Simple, which is DEPRECATED
www/p5-DBIx-Class-HTMLWidget
        Depends on www/p5-HTML-Widget, which is DEPRECATED
www/p5-HTML-Widget-DBIC
        Disappear from CPAN
x11-wm/fvwm24
        No longer supported by fvwm.org
Original commit
Sunday, 25 Jun 2006
13:17 itetcu search for other commits by this committer
- Update to 0.2.4
- convert to USE_RC_SUBR
- make sure thread libs are detected/used correctly on all OSVERSIONs
- change default database directory to /var/db/mt-daapd.
- change default mp3 dir to ${PREFIX}/share/mt-daap
- tell users whatvariables to they can set to customize their installation
- move pkg-deinstall, pkg-install and files/mt-daapd.conf in FILESDIR to be
able to respect user choices.
- portlint

PR:             ports/95190 reworked extensively by me
Submitted by:   Alexander Botero-Lowry <alex@foxybanana.com> (now maintianer)
Original commit

Number of commits found: 2